loading...

re: Please stop using Ruby VIEW POST

FULL DISCUSSION
 

What version of Ruby did you write this on? What version of Rails?

Usually, when I read articles like this I usually think the author's opinion are based on a certain version of the language/framework?

code of conduct - report abuse